<vector xmlns:android="http://schemas.android.com/apk/res/android" android:alpha="0.77" android:height="24dp" android:viewportHeight="24" android:viewportWidth="24" android:width="24dp">
      
    <path android:fillColor="#00000000" android:fillType="evenOdd" android:pathData="M19,10.364C19,16.091 12,21 12,21C12,21 5,16.091 5,10.364C5,6.297 8.134,3 12,3C15.866,3 19,6.297 19,10.364L19,10.364Z" android:strokeColor="#000000" android:strokeLineCap="round" android:strokeLineJoin="round" android:strokeWidth="1.63636365"/>
      
    <path android:fillColor="#00000000" android:fillType="evenOdd" android:pathData="M12,10m-2,0a2,2 0,1 1,4 0a2,2 0,1 1,-4 0" android:strokeColor="#000000" android:strokeLineCap="round" android:strokeLineJoin="round" android:strokeWidth="1.63636365"/>
    
</vector>
